Bug 54325 - typo in help message for 'as'
Summary: typo in help message for 'as'
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: binutils   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-04 11:46 UTC by Matthew R. MacIntyre
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-04 11:46:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew R. MacIntyre 2001-10-04 11:46:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i586; Nav)

Description of problem:
When 'as --help' is run, the last line of output is

"Report bugs to bug-binutils@gnu.org and and hjl@lucon.org"

The word 'and' is there twice in a row.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. as --help

	

Actual Results:  
....
Report bugs to bug-binutils@gnu.org and and hjl@lucon.org

Expected Results:  Report bugs to bug-binutils@gnu.org and hjl@lucon.org

Additional info:

Comment 1 Jakub Jelinek 2001-10-11 16:07:27 UTC
Fixed in binutils-2.11.92.0.5-2.


Note You need to log in before you can comment on or make changes to this bug.